.advantages-section-template3 .advantages .advantage-inner {
    padding: 5px
}

.advantages-section-template3 .advantages .advantage-inner .advantage-icon {
    height: 56px;
    text-align: center;
}

.advantages-section-template3 .advantages .advantage-inner .advantage-icon img {
    margin: auto;
    height: 100%;
    max-height: 56px;
    width: auto;
    max-width: 100%
}

.advantages-section-template3 .advantages .advantage-inner .advantage-title {
    font-size: 21px;
    line-height: 32px
}

.advantages-section-template3 .advantages .advantage-inner .advantage-description {
    margin-top: 5px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}

.advantages-section-template3 .advantages .owl-dots {
    margin-top: 45px
}
.advantages.pokaz {
    padding-bottom: 45px;
    padding-top: 45px;
}
.col-12.text-center {
    text-align: center;
}